<?xml version="1.0" encoding="UTF-8"?>

<rage__ptxgpuRenderSettings>
	<motionBlurAmt value="0.1"/>
	<radius value="0.01"/>
	<radiusVariance value="0.01"/>
	<radius2 value="0.01"/>
	<radius2Variance value="0.01"/>
	<lifeFade x="0.000000" y="0.000000"/>
	<useDirectional value="true"/>
	<tintColor x="1" y="1" z="1" w="0.02"/>
	<tintColorPhase2 x="1" y="1" z="1" w="0.02"/>
	<AnimStart value="0.000000"/>
	<AnimEnd value="0.120000"/>
	<NumFrames value="5.000000"/>
</rage__ptxgpuRenderSettings>